
ONE Mercury - Task #2966

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

ONEMercury help rework

2012-06-18 21:08 - Skye Roseboom

Status: Rejected Start date: 2012-06-18

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

The help system in ONEMercury could stand a re-do.  At a minimum the screen shots and help text should be reviewed and updated.

Creating a story to aggregate help re-work tasks.

Help menus (all of them) should be evaluated and revised to provide users with the most up-to-date, direct language to help users

navigating the search interface

Subtasks:

Task # 2967: Update screen shot for main help on search screen Closed

Related issues:

Related to Infrastructure - Task #2819: Rework help on ONEMercury Closed 2012-05-29

History

#1 - 2012-07-02 16:55 - Skye Roseboom

- Position set to 1

- Target version changed from Sprint-2012.25-Block.4.1 to Sprint-2012.29-Block.4.3

#2 - 2012-08-31 02:05 - Chris Jones

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.37-Block.5.3

#3 - 2012-10-05 16:18 - Skye Roseboom

- Due date set to 2012-10-06

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.39-Block.5.4

#4 - 2012-10-05 16:18 - Skye Roseboom

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

- Due date changed from 2012-10-06 to 2012-10-27

#5 - 2012-10-05 16:19 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.39-Block.5.4

- Due date changed from 2012-10-27 to 2012-10-06

#6 - 2012-10-08 13:35 - Skye Roseboom

- Milestone changed from CCI-1.1 to CCI-1.2

#7 - 2012-10-10 15:04 - Chris Jones

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.44-Block.6.2

#8 - 2012-10-10 15:04 - Chris Jones
- Description updated

- Parent task set to #3318

#9 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#10 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#11 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#12 - 2018-01-09 02:35 - Dave Vieglais

- % Done changed from 0 to 100

- Status changed from New to Rejected
